mod_security

Problems with the Linux version of XAMPP, questions, comments, and anything related.

mod_security

Postby tetsuo657 » 16. December 2004 13:44

Hi,

I installed mod_security-1.8.4 ( http://www.modsecurity.org)and compiled into lampp ( using apxs -cia) but it's still not included or compiled as module. Lookint at httpd -l, it's true that mod_security.c doesn't appear with the others modules ( core.c, mod_so. and so on).

what about your opinion??

Tetsuo
tetsuo657
 
Posts: 7
Joined: 13. October 2004 17:54
Location: Pommes Land

Postby Kristian Marcroft » 16. December 2004 17:58

Hi,

you will proboably have to load the Module?
You have probably only created a *.so file.
Which you hould find under /opt/lampp/modules

So long
KriS
User avatar
Kristian Marcroft
AF Moderator
 
Posts: 2962
Joined: 03. January 2003 12:08
Location: Diedorf


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 2 guests